Bug 175029 - devel/ace: Update to version 6.1.7
Summary: devel/ace: Update to version 6.1.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-05 18:10 UTC by tkato432
Modified: 2013-02-07 14:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.17 KB, patch)
2013-01-05 18:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-01-05 18:10:07 UTC
- Update to version 6.1.7
Comment 1 Marcelo Araujo freebsd_committer 2013-01-18 06:12:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2013-02-07 14:23:09 UTC
State Changed
From-To: open->closed
Comment 3 Martin Wilke freebsd_committer 2013-02-07 14:23:09 UTC
Responsible Changed
From-To: araujo->miwi

committed thx
Comment 4 dfilter service freebsd_committer 2013-02-07 14:23:19 UTC
Author: miwi
Date: Thu Feb  7 14:23:11 2013
New Revision: 311840
URL: http://svnweb.freebsd.org/changeset/ports/311840

Log:
  - Update to 6.1.7
  
  PR:		175029
  Submitted by:	Ports Fury

Modified:
  head/devel/ace/Makefile   (contents, props changed)
  head/devel/ace/distinfo   (contents, props changed)

Modified: head/devel/ace/Makefile
==============================================================================
--- head/devel/ace/Makefile	Thu Feb  7 14:22:20 2013	(r311839)
+++ head/devel/ace/Makefile	Thu Feb  7 14:23:11 2013	(r311840)
@@ -2,14 +2,14 @@
 # $FreeBSD$
 
 PORTNAME=	ace
-PORTVERSION=	6.1.6
+PORTVERSION=	6.1.7
 CATEGORIES=	devel
 MASTER_SITES=	ftp://download.dre.vanderbilt.edu/previous_versions/ \
 		http://download.dre.vanderbilt.edu/previous_versions/
 DISTNAME=	${PORTNAME:U}-${PORTVERSION}
 
 MAINTAINER=	ports@FreeBSD.org
-COMMENT=	The Adaptive Communication Environment for C++
+COMMENT=	Adaptive Communication Environment for C++
 
 OPTIONS_DEFINE=	SSL TRIO X11 FLTK TK QT4
 OPTIONS_DEFAULT=SSL

Modified: head/devel/ace/distinfo
==============================================================================
--- head/devel/ace/distinfo	Thu Feb  7 14:22:20 2013	(r311839)
+++ head/devel/ace/distinfo	Thu Feb  7 14:23:11 2013	(r311840)
@@ -1,2 +1,2 @@
-SHA256 (ACE-6.1.6.tar.bz2) = 47019709a8992ddb0bb65bc3e29998a3eec3fd64ac63b1383c2b23f5200a5e00
-SIZE (ACE-6.1.6.tar.bz2) = 8021953
+SHA256 (ACE-6.1.7.tar.bz2) = 79938515b042f30a1e508e0c38c5f5e4262458b30b193413cb18a1221c3d2063
+SIZE (ACE-6.1.7.tar.bz2) = 8016380
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"